#!/bin/bash

test ! -f /usr/local/ocs/bin/conf/wxc2_sys.conf && cp -rf /usr/local/ocs/bin/conf/default/* /usr/local/ocs/bin/conf
test ! -f /usr/local/agt/etc/tariff/prefix_table.txt && cp -rf /usr/local/ocs/bin/conf/default/prefix_* /usr/local/agt/etc/tariff

subDir="/usr/local/subsManage"
if [ ! -d "$subDir" ]; then
	mkdir $subDir
	chmod 777 $subDir
fi

systemctl enable ocs

exit 0
